Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::PortForwardingAutoSetupExpansionUnit Struct Reference

## Public Attributes
PortForwardingAutoSetupExpansionUnitState | state
| The state of this unit in this auto-setup.
string | errMsg
| If state is `PF_AUTO_SETUP_UNIT_ERROR` this describes the error.

## Detailed Description

Definition at line 21 of file PortForwardingAutoSetup.idl.

## Member Data Documentation

## ◆ errMsg

string net::PortForwardingAutoSetupExpansionUnit::errMsg

If state is `PF_AUTO_SETUP_UNIT_ERROR` this describes the error.

Definition at line 23 of file PortForwardingAutoSetup.idl.

## ◆ state

PortForwardingAutoSetupExpansionUnitState net::PortForwardingAutoSetupExpansionUnit::state

The state of this unit in this auto-setup.

Definition at line 22 of file PortForwardingAutoSetup.idl.

The documentation for this struct was generated from the following file:

- PortForwardingAutoSetup.idl